Subject: [AVTCORE] Milestones changed for avtcore WG

From: IETF Secretariat <[email-masked]>
Date: Thu, 05 Sep 2019 19:09:54 -0700

Changed milestone "Submit Guidelines for using the Multiplexing Features of
RTP for Informational", resolved as "Done".

Changed milestone "Submit RTP Header Extension for Video Frame Information
for Proposed Standard", set due date to December 2019 from April 2019.

Changed milestone "Submit Feedback Mechanism for RTP Congestion Control for
Proposed Standard", set due date to December 2019 from June 2019.

URL: https://datatracker.ietf.org/wg/avtcore/about/